@charset "utf-8";
/* CSS Document */
a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #01366a;
  outline: none !important;
}
a:hover, a:active, a a:visited {
  color: #024283;
  text-decoration: none !important;
}

address {
  line-height: 20px;
}

abbr {
  border-bottom: 1px dotted;
  color: #767676;
}

blockquote {
  border: none;
  clear: both;
  display: table;
  margin: 0;
	padding: 15px 15px;
}


blockquote figure {
  float: left;

}
blockquote figure img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #fff;
}
blockquote article {
	padding-left: 20px;
}
blockquote article header {
  color: #012951;
  margin-bottom: 10px;
}
blockquote article footer {
  color: #767676;
}
blockquote .paragraph-wrapper {
  display: table-cell;
  vertical-align: middle;
}

body {
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  color: #252525;
  font-family: 'Montserrat', 'Arial', sans-serif;
  font-size: 12px;
  height: 100%;
  /*overflow-x: hidden;*/
}

h1 {
  display: inline-block;
  font-size: 36px;
  margin-bottom: 35px;
  margin-top: 10px;
  position: relative;
}
h1:after {
  background-color: #c5c5c5;
  bottom: -15px;
  content: "";
  height: 2px;
  left: 0;
  width: 30px;
  position: absolute;
  z-index: 0;
}

h2 {
  display: inline-block;
  font-size: 20px;
  margin-bottom: 35px;
	color: #012447;
  margin-top: 10px;
  position: relative;
}
h2:after {
  background-color: #c5c5c5;
  bottom: -15px;
  content: "";
  height: 2px;
  left: 0;
  width: 30px;
  position: absolute;
  z-index: 0;
}
h2 > a{
	color:#252525;
	text-decoration:none;
}
h2 > a:hover{
	color:#393939;
	text-decoration:none;
}
h3 {
  font-size: 18px;
}

h4 {
  font-size: 14px;
}

html {
  height: 100%;
}

p {
  color: #767676;
  line-height: 20px;
  margin-top: 0px;
}

ul {
  padding-left: 10px;
}
ul li {
  padding: 5px 0;
}
ul.list-links {
  color: #d9d9d9;
}
ul.list-links li {
  padding: 0;
}
ul.list-links a {
  display: inline-block;
  position: relative;
  left: 0;
  padding: 6px 0;
}
ul.list-links a:hover {
  left: 3px;
}
.wrapper{
	display:block;
	width:100%;
	height:100%;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
/*HEADER*/
.header{
	display:block;
}
.call-num{
	padding:4px;
	background:#9E9E9E;
	line-height:0px;
}
.call-num span{
	opacity:0.7;
}
.branding{
	padding-top:8px;
	padding-bottom:5px;	
}
.logo{
	display:block;
	margin:0;
}
.quartz{
	float:right;
}
.menu{
	background-color:#012447;
	overflow:hidden;
}
nav.top-menu ul{
	list-style:none;
	float:left;
}
nav.top-menu ul li{
	float:left;
	margin-right:25px;
}
nav.top-menu ul li a{
	padding:5px 0;
	position:relative;
	display:block;
	line-height:20px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
nav.top-menu ul li a:hover{
	color:#ea6645;	
}
.social{
	margin-top:0px;
	line-height: 40px;
	float: right;	
}
.social .fa{
	font-size: 18px;
	margin-left: 15px;	
}
.social .icons a{
	color:#fff;	
}
.social .icons a:hover{
	color:#ea6645;	
}

/*=====LEFT SIDE=====*/
.ur-rss{
	padding:10px 0;	
}
.kse-index{
	padding:5px 0;	
}
.expand_all,
.collapse_all {
	cursor: pointer;
}
.side_menu {
	font-size: 90%;
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.side_menu ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#smenu {
	margin: 0;
	box-shadow: #000 0px 0px 10px -4px;
	-webkit-box-shadow: #000 0px 0px 10px -4px;
	-moz-box-shadow: #000 0px 0px 10px -4px;
	-ms-box-shadow: #000 0px 0px 10px -4px;
	-o-box-shadow: #000 0px 0px 10px -4px;

}
#smenu a{ text-decoration:none;}
#smenu li,
.side_menu li {
	background-image: none;
	margin: 0;
	padding: 0;
}
.side_menu ul ul {
	display: block;
}
.side_menu ul ul li a {
	padding-left: 20px;
}
.side_menu a {
	cursor: pointer;
	margin-left: 0;
	padding: 6px 10px;
	display: block;
	background:#012447;
	font-size:13px;
	font-weight:300;
	color:#fff;
	border-bottom: 1px solid #ccc;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
	position:relative;
}
.side_menu a.expanded {
	/*background: #bbb*/
}
.side_menu a.collapsed {
	/*background: #bbb*/
}
.side_menu a.collapsed:after{
	font-family: 'fontawesome';
	font-size:9px;
	content: "\f054";
	display:inline-block;
	position:absolute;
	right:2px;
	top:10px;
	width:15px;
}
.side_menu a.expanded:after{
	font-family: 'fontawesome';
	font-size:9px;
	content: "\f078";
	display:inline-block;
	position:absolute;
	right:5px;
	top:10px;
	width:15px;
}

.side_menu a:hover {
	background:#fff;
	color:#01366a;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
}
.side_menu ul a {
	padding: 6px 10px 6px 15px;
	display: block;
	font-size:11px;
	background:#fff;
	color:#9E9E9E;
	border-bottom: 1px solid #ccc;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
}
.side_menu ul a:link {
	font-weight: normal;
}
.side_menu ul a:hover {
	background : #f5f5f5;
	text-decoration: underline;
}
.side_menu li.active a {
	background: #fff;
}
.side_menu li.active li a {
	background: #e8e8e8;
}
#smenu li.footer_menu,
.side_menu .footer_menu {
	background: transparent url('images/footer_menu.jpg') no-repeat 0 0;
	border-top: 0px solid #fff;
	height: 1px;
	line-height: 1px;
	margin: 0 0 1px 0;
	display:none;
}
.side_menu .footer_menu span {
	display: none;
}
.mag-box{
	padding:10px 0 20px 0;
}
.cur-box{
	border: 1px solid #ccc;
	background-color: #F5F5F5;
	width: 180px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
.cur-box > div.cur-box-header{
	padding-top:6px;
	padding-left:10px;
}
.exc-box{
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	width: 180px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
.exc-box > div.exc-box-header{
	padding-top:6px;
	padding-left:2px;
}
.weather-box{
	
}
.weather-box ul{
	list-style:none;
	margin:0;
	padding:0;
}
.weather-box ul li a {
	text-decoration:none;
	padding: 6px 10px;
	display: block;
	color:#9E9E9E;
	border-bottom: 1px solid #ccc;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
}
.weather-box ul li {
  list-style-type: none;
  padding: 0;
}
.weather-box ul {
  padding: 0;
}
.weather-box ul li a:hover{
	color: #fff;
	background: #9E9E9E;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
}
/*=====MIDDLE COLUMN=====*/
section.tab_links {
	display: flex;
	/* clear: both; */
	/* float: none; */
	/* margin-bottom: -2px; */
	width: auto;
	margin: 0 auto;
	overflow: hidden;
}

section.tab_links a {
  display: block;
  float: left;
  padding: 7px 7px;
  text-decoration:none;
  transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
	width: 50%;
	text-align:center;
	font-size: 18px;
}

section.tab_links a.active{
  transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
	background: #F5F5F5;
}

.tab_details section{
	transition:opacity 0.25s linear;
	-webkit-transition:opacity 0.25s linear;
	-moz-transition:opacity 0.25s linear;
	-ms-transition:opacity 0.25s linear;
	-o-transition:opacity 0.25s linear;	
	opacity:0;
	display:none;
	position: relative;
	padding: 15px 15px 10px 20px;
/*	height: 435px;*/
}

.tab_details section.active{
	transition:opacity 0.25s linear;
	-webkit-transition:opacity 0.25s linear;
	-moz-transition:opacity 0.25s linear;
	-ms-transition:opacity 0.25s linear;
	-o-transition:opacity 0.25s linear;	
	opacity:1;
	display:block;
	background: #F5F5F5;
}

section.tabs {
  overflow: hidden;
    margin-bottom: 20px;
}
section.events_gallery > img {
  width: 80%;
  border-radius: 4px;
}

section.events_gallery > section {
  width: 19.0%;
  float: right;
  overflow: hidden;
}

section.events_gallery > section img {
  width: 100%;
  margin-bottom: 7px;
  float: left;
  border-radius: 2px;
}

section.events_gallery > section img:nth-last-child(1){
	margin-bottom: 0;	
}
/*=====RIGHT SIDE=====*/
.search-box{
	position:relative;
}
.search-box > form > label{
	display:inline-block;
}
.search-box > form > .radio{
	padding:10px 0;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 13px;
	width:150px;
}
.search-box > form > input[type="submit"] {
	margin-left:3px;
  border: 1px solid #fff;
  background: #9E9E9E;
  margin-top: 0px;
  color: #fff;
  padding: 5px 20px;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}
.search-box > form > input[type="submit"]:hover {
  color: #fff !important;
  background: #025714 !important;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

.video-box{
	position:relative;
}
.video-box iframe{
	max-width:237px;
	max-height:140px;	
}
.uflinks-box{
	position:relative;
}
.uflinks-box ul{
	list-style:none;
	margin:0;
	padding:0;
}
.uflinks-box ul li a {
	text-decoration:none;
	padding: 6px 10px;
	display: block;
	color:#9E9E9E;
	border-bottom: 1px solid #ccc;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
}
.uflinks-box ul li {
  list-style-type: none;
  padding: 0;
}
.uflinks-box ul {
	margin-top: -10px;
  padding: 0;
}
.uflinks-box ul li a:hover{
	color: #fff;
	background: #012447;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	-o-transition:all 0.25s linear;	
}
.fb-box{
	position:relative;
	padding:30px 0 2px 0;
}
.tweet-box{
	padding:30px 0 0 0;
	position:relative;
}

.logos {
  display: block;
  line-height: 0;
  margin-top: 10px;
  text-align: justify;
}
.logos:after {
  content: '';
  display: inline-block;
  width: 100%;
}
.logos .logo {
  display: inline-block;
  margin-bottom: 7px;
  position: relative;
}
.logos .logo a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  padding: 10px;
}
.logos .logo a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


.col-lg{
	width:100%;	
}
.col-md{
	position:relative;
	padding-left:15px;
	padding-right:15px;
}
.col-sm{
	position:relative;
	padding-left:15px;
	padding-right:15px;
}
/*======FORMS=====*/
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="number"], textarea {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	background-color: whitesmoke;
	border: 2px solid #c5c5c5;
	font-size: 12px;
	min-height: 40px;
	padding: 10px 9px 9px 9px;
	width: 100%;
}
select{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	background-color: whitesmoke;
	border: 2px solid #c5c5c5;
	font-size: 12px;
	min-height: 40px;
	padding: 10px 9px 9px 9px;
	width: 100%;	
}
/*======FOOTER=====*/
#page-footer{
	display:block;
}
#page-footer #footer-content{
	padding:40px 0;
	position:relative;
	color: rgb(255, 255, 255);
}
#page-footer #footer-content .background {
  background-color: #9E9E9E;
  overflow:hidden;
}
.background {
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.background img{
	max-width:inherit;
	height:100%;	
}
header.footer-header{
	
}
header.footer-header > h4{
	color: #fff;
	display: inline-block;
	font-size: 24px;
	margin-bottom: 35px;
	margin-top: 10px;
	position: relative;
}
#page-footer #footer-bottom{
	background-color: #012447;
	color: #fff;
	padding: 20px 0;
}
address {
	margin-bottom: 20px;
	font-style: normal;
}
#page-footer abbr {
	color: #fff;
	border-bottom:0 none;
}
#page-footer a{
	color:#fff;
	text-decoration:none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	outline: none !important;
}
#page-footer a:hover{
	color: #ea6645 !important;
}
ul.list-links{
	color:#fff;
	list-style-type: disc;
}
ul.list-links a {
  display: inline-block;
  position: relative;
  left: 0;
  padding: 6px 0;
}
#page-footer p{
	color:#fff;
}
.read-more {
  color: #252525;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}
.read-more:after {
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  color: #ea6645;
  content: "\f18e";
  display: inline-block;
  font-size: 16px;
  margin-left: 5px;
  position: relative;
  top: 2px;
}
form.contact-form input, form.contact-form textarea {
  margin-bottom: 8px;
  color: #000;
}
form.contact-form input[type="submit"] {
  border: 1px solid #fff;
  background: whitesmoke;
  margin-top: 5px;
  color: #9D9D9D;
  padding: 5px 20px;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}
form.contact-form input[type="submit"]:hover {
  color: #fff !important;
  background: #9E9E9E !important;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}
.author {
  background-color: whitesmoke;
}
blockquote {
  font-size: 17.5px;
}
/*blockquote figure {
  float: left;
}*/
blockquote figure img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #fff;
  max-width:inherit;
	max-width: 100px;
}
blockquote .paragraph-wrapper {
  display: table-cell;
  vertical-align: middle;
}
blockquote article header {
  color: #012951;
  margin-bottom: 10px;
}
.professor-thumbnail {
  border: 2px solid whitesmoke;
  padding: 8px;
  margin-bottom: 10px;
  float: left;
  width: 100%;
  background-color: #F5F5F5;
}
.professor-thumbnail:nth-child(2n+2) {
  margin-left: 9px;
}
.professor-thumbnail .professor-image {
  float: left;
  font-weight: bold;
}
.professor-thumbnail aside {
	margin-top:10px;
  margin-left: 90px;
}
.professor-thumbnail aside header {
  font-size: 14px;
  font-weight: bold;
}
.professor-thumbnail aside header a{
	text-decoration:none;
}
.professor-thumbnail aside header figure {
  color: #767676;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 3px;
}
blockquote article footer {
  color: #767676;
}
blockquote footer, blockquote small, blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.42857143;
  color: #999;
}
.pdf-title{
	display:block;
}
.pdf-title > h2{
		
}
.pdf-title > .btnrow{
	float:right;
	width:15%;
	padding:15px 0;
}
.frame{
	display:block;
}
.btns{
	margin:0 auto;
	width:120px;
	border: 1px solid #fff;
	background: whitesmoke;
	color: #9D9D9D;
	text-decoration:none;
	padding: 5px 20px;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.btns:hover{
	color: #fff !important;
	background: #9E9E9E !important;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.galleryThumb{
	cursor:pointer;	
}
.tab_details{
	background:#f00 !important;	
}
.tab_details p{
	overflow:hidden;
	padding-bottom:15px;
	text-align:justify;
}
.tab_details strong{
	padding-bottom:10px;
	display:block;
	position:relative;	
}
.tab_details strong:before{
	font-family: 'fontawesome';
	font-size:6px;
	content: "\f111";	
	color:#ccc;
	display:block;
	width:10px;
	height:10px;
	position:absolute;
	left:-9px;
	top:4px;
}
.tab_details a{
	color:#252525;
	text-decoration:none;
	position:relative;
}
.tab_details hr{
	display:none;	
}
.tab_details p img{
	margin-left:10px;
	padding:5px 0px 5px 5px;
	float:right;
	max-width:100px;
	height:auto;	
}
.tab_details a.tablnk{
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.tab_details a.tablnk:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
/* EVENT GALLERY*/
.evnt-grid-container{
	position:relative;
	overflow:hidden;
	border:1px solid #000;	
}
/* ----- Image grids ----- */
ul.image_grid {
	list-style: none;
	font-size: 0px;
	margin-left: -4.5%; /* should match li left margin */
}
ul.image_grid li {
	display: inline-block;
	padding: 3px;
	margin: 0 0 6.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 13px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.image_grid li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 6px;
}
ul.image_grid li h3 {
	margin: 0 0 5px;
	text-align:center;
	font-size:13px;
}
/* class for 2 columns */
ul.image_grid.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.image_grid.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.image_grid.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}

@media (max-width: 1199px) {
	/*.container {
		width: auto;
	}*/
}

@media (max-width: 480px) {
	ul.image_grid {
		margin-left: 0;
	}
	ul.image_grid li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}
/* ----- Videos grids ----- */
ul.videos_grid {
	list-style: none;
	font-size: 0px;
	margin-left: -4.5%; /* should match li left margin */
}
ul.videos_grid li {
	display: inline-block;
	padding: 3px;
	margin: 0 0 6.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 13px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.videos_grid li iframe {
	max-width: 100%;
	height: auto;
	margin: 0 0 6px;
}
ul.videos_grid li h3 {
	margin: 0 0 5px;
	text-align:center;
	font-size:13px;
}
/* class for 2 columns */
ul.videos_grid.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.videos_grid.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.videos_grid.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}

@media (max-width: 1199px) {
	/*.container {
		width: auto;
	}*/
}
@media (max-width: 999px) {
	.container {
		width: auto;
	}
}

@media (max-width: 480px) {
	ul.videos_grid {
		margin-left: 0;
	}
	ul.videos_grid li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
	ul.videos_grid li iframe{
		width:inherit;	
	}
}
/*Downloads*/
.download-grid{
	display:block;
}
.download-grid-itm{
	margin-bottom:20px;
	display:block;
}
.download-grid-itm > h2{
	display: inline-block;
	font-size: 16px;
	margin-bottom: 25px;
	margin-top: 5px;
	position: relative;
}
.download-grid-itm > ul{
	list-style:none;
	margin-left:-2.5%;	
}
.download-grid-itm > ul > li{
	display:inline-block;
	min-width:46%;
	padding: 3px;
	margin: 0 0 0.5% 2.5%;
	position:relative;
}
.download-grid-itm > ul > li:before{
	font-family: 'fontawesome';
	font-size: 6px;
	content: "\f111";
	color: #ccc;
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	left: -9px;
	top: 8px;	
}
.download-grid-itm > ul > li > a{
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.download-grid-itm > ul > li > a:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
/* Contact Us */
div.off-detail{
	margin-bottom:10px;
}
div.off-detail > h2{
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 5px;
}
div.off-detail > p{
	margin-top:10px;
}
div.off-detail > p > img{
	padding:0 0 5px 5px;
	float:right;
}
div.off-detail > p > a{
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
div.off-detail > p > a:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
/*Press Relases*/
#main-content > a#bklnk{
	margin:12px 7px 0 0;
	float:right;
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
#main-content > a#bklnk:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.pr-en-detail{
	
}
.pr-en-detail > div.topencnt{
	margin-bottom:10px;	
}
.pr-en-detail > div.topencnt > strong{
	line-height:20px;	
}
.pr-en-detail > div.topencnt > strong > a{
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.pr-en-detail > div.topencnt > strong > a:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.pr-en-detail > div.topencnt > p{
	overflow:hidden;
	text-align:justify;
}
.pr-en-detail > div.topencnt > p > img{
	float:right;
	padding:0 0 5px 5px;
}

.pr-en-detail > div.innencnt{
	margin-bottom:10px;
}
.pr-en-detail > div.innencnt > strong{
	line-height:20px;
	padding-bottom:10px;	
}
.pr-en-detail > div.innencnt > p{
	margin-top:5px;
	overflow:hidden;
	text-align:justify;
}
.pr-en-detail > div.innencnt > p > img{
	float:right;
	padding:0 0 5px 5px;
}


.pr-ur-detail{
	
}
.pr-ur-detail > div.topencnt{
	margin-bottom:10px;	
}
.pr-ur-detail > div.topencnt > strong{
	line-height:20px;	
}
.pr-ur-detail > div.topencnt > strong > a{
	font-size:17px;
	font-weight:600;
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.pr-ur-detail > div.topencnt > strong > a:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.pr-ur-detail > div.topencnt > p{
	overflow:hidden;
	text-align:justify;
	font-size:17px;
	font-weight:600;
}
.pr-ur-detail > div.topencnt > p > img{
	float:right;
	padding:0 0 5px 5px;
}

.pr-ur-detail > div.innencnt{
	margin-bottom:10px;
}
.pr-ur-detail > div.innencnt > strong{
	line-height:20px;
	padding-bottom:10px;	
}
.pr-ur-detail > div.innencnt > p{
	margin-top:5px;
	overflow:hidden;
	text-align:justify;
}
.pr-ur-detail > div.innencnt > p > img{
	float:right;
	padding:0 0 5px 5px;
}
div.tracking-box > input[type="submit"] {
	
}
.pr-ur-cont{
	text-align:right;
	
}
.pr-ur-cont > strong {
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	display:block;
	line-height:20px;
	color:#01366a;
}
.pr-ur-cont > strong:before{
	visibility: hidden;	
}
.pr-ur-cont > strong:after{
	font-family: 'fontawesome';
	font-size:6px;
	content: "\f111";	
	color:#ccc;
	display:block;
	width:10px;
	height:10px;
	position:absolute;
	right:-11px;
	top:0px;
}
.pr-ur-cont > p{
	font-family:Arial, Helvetica, sans-serif;
	overflow: hidden;
	text-align: justify;
	font-size: 17px;
	font-weight: 600;
	color:#777;
}
.pr-ur-cont > p > img{
	float:left;
	padding:0 5px 5px 0;
	margin:0 10px 0 0;	
}
.pr-ur-cont > p > a{
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.pr-ur-cont > p > a:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}

/*Press Release En LB*/
.pr-heading-bar{
	margin:0 auto 10px;
	padding:5px 10px;
	background:#025714;
	width:160px;
}
.pr-heading-bar > h1{
	margin:10px 0;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	text-align:center;
}
.pr-heading-bar > h1:after{
	visibility:hidden;
}
.pr-detail-cont{
	padding:0 20px;
	margin-bottom:10px;
}
.pr-detail-cont > strong.prtitle{
	display:block;
	margin-bottom:10px;
	line-height:20px;
}
.pr-detail-cont > p{
	overflow:hidden;
	text-align:justify;
}
.pr-detail-cont > p > img{
	float:right;
	margin-left:10px;
	padding:0 0 5px 5px;
}
/*=============*/
.pr-urheading-bar{
	margin:0 auto 10px;
	padding:5px 10px;
	background:#025714;
	width:160px;
}
.pr-urheading-bar > h1{
	margin:10px 0;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	text-align:center;
}
.pr-urheading-bar > h1:after{
	visibility:hidden;
}
.pr-urdetail-cont{
	padding:0 20px;
	margin-bottom:10px;
}
.pr-urdetail-cont > strong.prtitle{
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	display: block;
	line-height: 20px;
	color: #01366a;
	margin-bottom:10px;
}
.pr-urdetail-cont > p{
	font-family:Arial, Helvetica, sans-serif;
	overflow: hidden;
	text-align: justify;
	font-size: 17px;
	font-weight: 600;
	color:#777;
	line-height:20px;
}
.pr-urdetail-cont > p > img{
	float:left;
	margin-right:10px;
	padding:0 5px 5px 0;
}
/* Top Menu Content*/
ul.tmcontentlist{
	list-style:none;
	margin-left:-2.5%;	
}
ul.tmcontentlist li{
	display:block;
	padding: 3px;
	margin: 0 0 0.5% 2.5%;
	position:relative;
}
ul.tmcontentlist li:before{
	font-family: 'fontawesome';
	font-size: 6px;
	content: "\f111";
	color: #ccc;
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	left: -9px;
	top: 8px;	
}
ul.tmcontentlist li a{
	text-decoration:none;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
ul.tmcontentlist li a:hover{
	color:#ea6645;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.err_msg{
	font-size:12px;
	font-weight:300;
	color: #fff;
	line-height: 22px;
	max-width: 324px;
	background-color: #ED5565;
	margin-right:6px;
	margin-bottom: 3px;
	padding: 1px 5px;
	border-radius: 4px;
	display:none;
}
.pagination-container{
	margin:0 auto;
	width:335px;
	overflow:hidden;
}
.pagination {
  margin: 0px 0;
  margin-bottom: 30px;
  float: left;
  width: 335px;
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li{
	display: inline;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 14px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  background-color: #eeeeee;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 2;
  color: #428bca;
  cursor: default;
  background-color: #eee;
  border: 1px solid #ddd!important;
}
.pagination .roundright a, .pagination .roundright span {
  margin-left: 0;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.trfcolor{
	background:#fff;
}
.trscolor{
	background:#f1f1f1;
}
.trfcolor > th{
	padding:4px 8px;
	font-size:13px;
	font-weight:400;
	color:#000;
	text-align:left !important;
	text-decoration:underline;
}
.trfcolor > td, .trscolor > td{
	padding:5px 8px;
}
.trfcolor >td:nth-child(1), .trscolor >td:nth-child(1){
	color:#9E9E9E;
	font-size:12px;
	font-weight:300;
	text-align:left;
}
.tdlink{
	padding:4px 8px 8px 8px;
	text-align:right;
}
.tdlink > a{
	color:#4F4E4E;
	text-decoration:none;
}
.tdlink > a:hover{
	color:#000;
}
.radio > label{
	display:inline-block !important;
}
.vlbl{
	display:block !important;	
}